Subject: Ticket Assigned - Regarding refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 08:02:23 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding refund Sir ,

Here I'm sending you the details of the two items ,which I want refund &
had raised several complaints in the past till today ,but no resolution I
got in this matter at yet.
My order number is :- 8388396460

Items

Description

Shipped Quantity
<https://www.splashfashions.com/kw/en/p/160922215?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
*SPLASH*
*Full Length Jeans with Pocket Detail and Button Closure*
Color: Blue
Size: 30
1
<https://www.splashfashions.com/kw/en/p/161431116?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
*SPLASH*
*Being Human Embroidered Cap with Buckle Closure*
Color: Blue
Size: Free Size
1

Please refund my amount as soon as possible.

Thanks & Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1469110